Frage von Hunoki, 37

Minecraft Forge kann nicht Installiert werden Fehlermeldung?

Wenn ich Forge downloade kommt diese Fehlermeldung this application requires a java runtime environment 1.6.0 weis jemand ich ich das Problem beheben kann?

Antwort
von TopicsLP, 30

Das bedeutet das du kein Java installiert hast und allgemein mit deiner Minecraft installation Schwierigkeiten mit Mods haben wirst. Ibstallier dir Java und hol dir einen anderen Minecraft Launcher. Fall manche meiner aussagen falsch sind tut es mir leid jedoch lässt der error das daraus schließen. Noch Fragen? http://topicslp.jimdo.com/topicslp/kontakt

Keine passende Antwort gefunden?

Fragen Sie die Community